table.dayTable {
    margin: 1em -10px;
    text-align: center;
    font-size: 80%;
    width: 943px;
    /*border-spacing: 2px 4px;*/
    border-collapse: collapse;
}

.hidden {
    display: none;
}

.time {
    width: 50px;
    color: #fff;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    font-weight: bold;
    font-size: 100%;
    /* white-space: nowrap; */
	background: #0f589c; /* Old browsers */
    background: -moz-linear-gradient(top,  #0f589c 1%, #356bc4 48%, #55a1ed 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#0f589c), color-stop(48%,#356bc4), color-stop(100%,#55a1ed)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0f589c 1%,#356bc4 48%,#55a1ed 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0f589c 1%,#356bc4 48%,#55a1ed 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0f589c 1%,#356bc4 48%,#55a1ed 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #0f589c 1%,#356bc4 48%,#55a1ed 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f589c', endColorstr='#55a1ed',GradientType=0 ); /* IE6-9 */
}

.sessions-container {
    width: 100%;
    padding: 0px;
}

.session {
    font-size: 7px;
    height: 118px;
    width: 101px;
    float: left;
    background: #fff;
    border-right: 1px solid #BBB;
    border-bottom: 1px solid #BBB;
    padding: 10px 5px;
    display: inline-block;
    vertical-align: middle;
    min-height: 10em;
    position: relative;
}

.session-keynote {
    width: 870px;
    text-align: left;
    padding-left: 20px;
}

.session-plenary {
    width: 870px;
    text-align: left;
    padding-left: 20px;
}

.session-single {
    width: 860px;
    text-align: left;
    padding-left: 30px;
    padding-top: 38px;
    height: 80px;
}

/*Important:*/
.session-link{
    position:absolute; 
    width:100%;
    height:100%;
    top:0;
    left: 0;
    z-index: 0;

  /* edit: fixes overlap error in IE7/8, 
     make sure you have an empty gif 
  background-image: url('empty.gif');*/
}   

.session:hover {
    background: #555;
    color: #fff !important;
}

.session:hover .session-title {
    color: #fff; 
}

.details-row {
    background: #55a1ed;
    border-spacing: 0px 8px;
}

.session-description {
    text-align: left;
    background: #eeeeee;
    color: #000;
    padding: 15px;
    font-size: 120%;
    /*border-top: 1px solid #BBB;*/
    border-bottom: 1px solid #BBB;
}


.session-title {
    font-size: 10px;
    font-weight: bold;
    color: #0f589c;
}

.session.expanded {
    background: #0f589c;
    color: #fff;
}

.expanded .session-title {
    background: #0f589c;
    color: #fff;
}

.session-title-for-details {
    font-size: 19px;
    font-weight: bold;
}

.paper {
    font-size: 12px;
}

.paper-thumb {
    float: right;
    margin-right: 10px;
    padding-left: 5px;
    padding-bottom: 5px;
}

.paper-info-block {
    margin-left: 15px;
    margin-bottom: 30px;
}

span.paper-title {
    font-weight: bold;
}

span.paper-subtype {
    font-style: italic;
	font-size: 10px;
}

span.session-room {
    font-size: 10px;
}

span.author-name {
    font-weight: bold;
}

span.author-affiliation {
    font-style: italic;
}

div.paper-authors {
    background: #fff;
    padding: 15px;
}

span.abstract-title {
    font-weight: bold;
}

p.session-chair {
    font-size: 13px;
    font-style: italic;
}

img.hm-award {
    width: 22px;
    padding-left: 5px;
    margin-bottom: -7px;
    margin-top: -5px;
}

img.bp-award {
    width: 22px;
    padding-left: 8px;
    margin-bottom: -7px;
    margin-top: -5px;
}

div.hm-award {
    background: transparent url('/img/awards/honorable-26.png') no-repeat;
    height: 26px;
    width: 26px;
    display: inline-block;
}

div.bp-award {
    background: transparent url('/img/awards/best-26.png') no-repeat;
    height: 26px;
    width: 26px; 
    display: inline-block;
}

img.side-award {
    float: left;
	padding-right: 5px;
}

img.right-side-award {
    float: right;
	padding-left: 5px;
}

.session:hover div.hm-award {
    background: transparent url('/img/awards/honorable-white-26.png') no-repeat;
}

.session:hover div.bp-award {
    background: transparent url('/img/awards/best-white-26.png') no-repeat;
}

.session.expanded div.hm-award {
    background: transparent url('/img/awards/honorable-white-26.png') no-repeat;
}

.session.expanded div.bp-award {
    background: transparent url('/img/awards/best-white-26.png') no-repeat;
}

div.award-container {
    width: 101px;
    margin-top: -3px;
    display: inline-block;
    position: relative;
    text-align: center;
}

.session:hover .bp-award {
    color: #fff; 
}

/* Main Page Specials */

#content-program {
    padding: 10px 10px;
    width: 943px;
    text-align: left;
}

#container-program {
    padding-right: 17px;  
}

#container-program .column {
    position: relative;
    float: left;
}

/* search */
.highlight {
    background-color: #FFFF88;
}

/* DAY LINKS */
.day-button {
    margin-top: 5px;
    margin-right: 5px;
    text-align: center;
    background: #fff;
    float: left;
    height: 19px;
    width: 150px;
    padding-top: 8px;
    border: 1px solid #0F589C;
	font-weight: bold;
	color: #0F589C;
	position: relative;
	box-shadow: 0px 4px 5px #ddd;
    -moz-box-shadow: 0px 4px 5px #ddd;
    -webkit-box-shadow: 0px 4px 5px #ddd;
    font-size: 11px;
}

.day-button:hover {
    background: #555;
	color: #fff;
	border: 1px solid #555;
}

.day-link {
    position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 0;
}

/* Late Venues */

.entity-container {
    padding: 10px 0px;
    clear: both;
}

.entity-title {
    font-weight: bold;
    font-size: 14px;
}

.entity-author-list {
    background: white;
    width: 475px;
    padding: 10px 10px;
    margin-left: 15px;
    font-style: italic;
    margin-bottom: 12px;
    margin-top: 12px;
}

.entity-abstract {
    margin-left: 15px;
    display: none;
    margin-bottom: 10px;
}

.entity-description {
    margin-left: 15px;
    margin-bottom: 10px;
}

.program-number {
    text-transform:uppercase;
}

/* Video Previews */

.vp-paper {
    border: 0;
    padding-left: 10px;
    margin-bottom: -4px;
}

a .vp-paper:hover {
    opacity: 0.5;
}

.vp-session {
    width: 26px;
    border: 0;
    padding-left: 10px;
    margin-bottom: -5px;
}

a .vp-session:hover {
    opacity: 0.5;
}

.vp-day {
    border: 0;
    padding-left: 10px;
    margin-bottom: -3px;
}

a .vp-day:hover {
    opacity: 0.5;
}

/* WIP Rotation */

#wip-rotation-table {
    margin: 0;
    border-collapse: collapse;
    table-layout: fixed;
    width: 510px;
}

#wip-rotation-table tr.header td {
    font-weight: bold;
    background: #0F589C;
    color: white;
}

#wip-rotation-table tr:nth-child(even){
    background: white;
}

#wip-rotation-table td.paper-col{
    /*width: 50px;*/
}

/* venues page */

p.venueHeader {
    font-weight: bold;
}

div#venue-description {
    display: block;
    background: rgb(243, 243, 243);
    border-top: 1px dashed #BBB;
    border-bottom: 1px dashed #BBB;
    padding-left: 15px;
    padding-right: 15px;
}

#venue-description p {
    font-style: italic;
}

/* special events */
.special-location {
    background: white;
    padding: 1px 15px;
}

/* RESEARCH DEMOS */

table.demo_schedule {
    width: 506px;
    margin: 0;
    border-collapse: collapse;
    margin-bottom: 15px;
}

table.demo_schedule td {
    border: 1px solid #B4B4B4;
    background-color: rgb(243, 243, 243);
}

table.demo_schedule td.demo_booth_header{
    border: 0px;
    font-style: italic;
    background-color: rgba(0, 0, 0, 0);
    padding: 10px 8px;
}

table.demo_schedule td.demo_paper_title_header {
    text-align: center;
    font-weight: bold;
    width: 400px;
    background-color: #ddd;
}

table.demo_schedule td.demo_paper_title {
    text-align: left;
    vertical-align: center;
    padding: 10px 10px;
}

table.demo_schedule td.demo_booth {
    text-align: center;
    font-weight: bold;
    background-color: #ddd;
    width: 43px;
}

div.entity-extra-info {
    margin-left: 15px;
    margin-bottom: 10px;
}